#cuerpo2 {padding:0px; margin:0px; width:790px; float:left; background: url(../images/fondo-textos-alojamiento.jpg) repeat-y left top #FFFFFF; display:table; }

#body2 {padding:0px; margin:0px; width:640px; float:right; background: url(../images/linea-blanca.jpg) top right repeat-y; font-family:Arial; font-size:11px; }


#body2 p a{color:#2B3736; text-decoration:none;}
#body2 p {padding:5px 10px 5px 10px; font-family:Arial; font-size:11px;  color:#2B3736; width:620px; float:left;}
#body2 h2{color:#D7DFDF; font-family:Arial, Helvetica, sans-serif; font-size:11px; width:620px; float:left; padding:8px 10px 8px 10px; background:#283333; border-bottom:4px solid #3D4E4E; border-top:2px solid #3D4E4E; margin:0px;}
#body2 h1 {color:#D7DFDF; font-family:Arial, Helvetica, sans-serif; font-size:11px; width:620px; float:left; margin:0px; padding:10px 10px 10px 10px; background:#283333; border-bottom:3px solid #3D4E4E;}
#body2 h4{color:#D7DFDF; font-family:Arial, Helvetica, sans-serif; font-size:11px; margin:0px; padding:5px 30px 2px 10px;  height:15px; text-align:left; width:600px; font-weight:100; display:block; float:left; background:#3D4E4E;}
#body2 h4 a{color:#D7DFDF; text-decoration:none;}

#cuadros {width:608px; padding:0px 0px 10px 0px;  margin:20px 10px 10px 10px; color:#2B3736; font-size:11px; font-family:arial; border:solid 1px #3D4E4E; display:table;}
#cuadros h3{width:588px; margin-bottom:5px; margin:0px; padding:7px 10px 7px 10px; float:left; color:#D7DFDF; background:#3D4E4E;  letter-spacing:3px; font-size:11px; font-family:tahoma; border-top:3px solid #283333; border-bottom:1px solid #283333;}
#cuadros p{width:588px; float:left; padding:5px 10px 10px 10px; margin:0px;}
#cuadros img{border:solid 1px #000; margin:5px;}
#cuadros ul{width:575px; float:left; margin:0px; margin-bottom:10px; padding:0px 0px 0px 25px;}
#cuadros ul li{ display:inline; width:125px;}

#socialalojamiento {color:#D7DFDF; font-family:Arial, Helvetica, sans-serif; font-size:11px; width:630px; margin:0px; padding:2px 0px 2px 10px; background:#283333; border-bottom:1px solid #3D4E4E; float:left; }